html body{min-width:300px;}
#gdlr-responsive-navigation{display:none;}
@media only screen and (max-width:1100px){.gdlr-navigation-wrapper .gdlr-main-menu > li > a{padding-left:20px;padding-right:20px;}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul-pre,
.gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul{padding-right:35px;}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul:after{right:20px;}
.header-style-3 .header-block-area-wrapper{float:none;margin-bottom:0px;}
.header-style-3 .gdlr-logo{margin:0px auto !important;padding-top:30px;padding-bottom:40px;float:none;}
.header-style-3 .logo-right-area{float:none;text-align:center;margin-top:0px;margin-bottom:0px;}
.header-style-3 .header-block-area{float:none;display:inline-block;text-align:left;}
.header-style-3 nav.gdlr-navigation ul.sf-menu{display:block;}
.header-style-3 .gdlr-navigation-wrapper{float:none;text-align:center;margin-top:10px !important;line-height:0;}
.header-style-3 .gdlr-navigation-wrapper .gdlr-navigation{display:inline-block;text-align:left;line-height:1.7;}
.header-style-3 #gdlr-menu-search-button{display:none;}
.header-style-3 .gdlr-top-woocommerce-button{display:none;}
.header-style-4 .gdlr-header-wrapper{position:static;}
.header-style-4 .header-block-area-wrapper{float:none;margin-bottom:0px;}
.header-style-4 .gdlr-logo{margin:0px auto !important;padding-top:30px;padding-bottom:40px;float:none;}
.header-style-4 .logo-right-area{float:none;text-align:center;margin-top:0px;margin-bottom:0px;}
.header-style-4 .header-block-area{float:none;display:inline-block;text-align:left;}
.header-style-4 nav.gdlr-navigation ul.sf-menu{display:block;}
.header-style-4 .gdlr-navigation-wrapper{float:none;text-align:center;margin-top:10px !important;line-height:0;}
.header-style-4 .gdlr-navigation-wrapper .gdlr-navigation{display:inline-block;text-align:left;line-height:1.7;}
.header-style-4 #gdlr-menu-search-button{display:none;}
.header-style-4 .gdlr-top-woocommerce-button{display:none;}
}
@media only screen and (max-width:990px){body .container{max-width:768px;}
body .body-wrapper.gdlr-boxed-style{max-width:808px;}
.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next{opacity:1;}
.top-navigation-left{margin-right:0px;}
.top-navigation-right{margin-left:0px;}
.gdlr-logo{margin:0px auto !important;padding-top:20px;padding-bottom:20px;float:none;}
nav.gdlr-navigation ul.sf-menu{display:block;}
.gdlr-navigation-wrapper{float:none;text-align:center;margin-top:10px !important;line-height:0;}
.gdlr-navigation-wrapper .gdlr-navigation{display:inline-block;text-align:left;line-height:1.7;}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a{padding-left:12px;padding-right:12px;}
#gdlr-menu-search-button{display:none;}
.gdlr-top-woocommerce-button{display:none;}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul-pre,
.gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul{padding-right:25px;}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul:after{right:11px;}
body .logo-right-area{float:none;text-align:center;margin-top:0px;margin-bottom:30px;}
body .header-block-area{float:none;display:inline-block;text-align:left;}
body .gdlr-logo-overlay{display:none;}
.gdlr-fixed-header{display:none;}
.blog-item-wrapper .gdlr-outer-nav{display:none;}
.gdlr-blog-widget .post-header{padding:9px 25px 1px;}
.gdlr-hide-in-tablet{display:none;}
.gdlr-hide-in-tablet-mobile{display:none;}
}
@media only screen and (max-width:767px){body .container{max-width:420px;}
body .body-wrapper.gdlr-boxed-style{max-width:460px;}
body .body-wrapper{overflow:hidden;}
.one-ninth, .one-eighth, .one-seventh,.one-fifth,
.two-fifth, .three-fifth, .four-fifth,
.one, .two, .three, .four, .five, .six, .seven,
.eight, .nine, .ten, .eleven, .twelve{width:100%;}
.top-navigation-container{text-align:center;line-height:1;}
.top-navigation-left{float:none;padding-top:10px;margin:0px;}
.top-navigation-left-text{float:none;text-align:center;padding-bottom:0px;}
.top-navigation-right{float:none;margin:0px;padding-bottom:20px;}
.top-navigation-right-text{float:none;padding-bottom:10px;display:block;margin:0px;}
.top-social-wrapper{float:none;margin-left:0px;display:inline-block;padding:0px;}
#gdlr-responsive-navigation{display:block;height:0px;position:static;float:none;}
#gdlr-responsive-navigation .dl-trigger{position:absolute;right:0px;top:50%;margin-top:-20px;}
.dl-menuwrapper > .dl-menu,
.dl-menuwrapper > .dl-submenu{margin:30px 0px 0px;width:400px;text-align:left;}
body .gdlr-logo{float:none;position:relative;display:block;padding-right:80px;padding-top:30px;padding-bottom:30px;}
body .gdlr-logo.gdlr-align-left #gdlr-responsive-navigation .dl-trigger,
body .gdlr-logo.gdlr-align-right #gdlr-responsive-navigation .dl-trigger{top:45px;margin-top:0px;}
body .logo-right-area{margin-top:10px;margin-bottom:25px;float:none;}
body .logo-right-area .header-block-area{margin:0px 20px 20px;padding:0px;border:none;text-align:center;}
body .logo-right-area .header-block-area .header-block-icon{float:none;margin-right:0px;}
.gdlr-navigation-wrapper{display:none;}
.gdlr-header-wrapper{background:#111;position:relative;}
.gdlr-stunning-text-item .stunning-text-button{border:none;padding:0px;margin:20px 0px 0px;}
.gdlr-stunning-shortcode-item{text-align:center;}
.gdlr-stunning-shortcode-item.type-normal.gdlr-button-on{padding-right:0px;}
.gdlr-stunning-shortcode-item.type-normal .stunning-shortcode-button{position:static;margin-top:0px;}
.gdlr-stunning-shortcode-item.with-padding.gdlr-button-on{padding-right:35px;}
.gdlr-service-with-image-item .service-with-image-thumbnail{float:none;margin:0px auto;}
.gdlr-service-with-image-item .service-with-image-content-wrapper{text-align:center;}
.gdlr-feature-media-item.gdlr-left .feature-media-thumbnail{float:none;width:auto;margin-right:0px;}
.gdlr-feature-media-item .feature-media-icon{display:none;}
html .woocommerce ul.products li.product, html .woocommerce-page ul.products li.product{width:99% !important;}
.gdlr-portfolio-style1 .gdlr-portfolio-description{float:none;margin-right:0px;width:auto;}
.gdlr-portfolio-style1 .gdlr-portfolio-info{width:auto;float:none;margin-bottom:30px;}
.gdlr-portfolio-style2 .gdlr-portfolio-thumbnail{max-width:100%;float:none;margin-right:0px;margin-left:0px;width:auto !important;}
.gdlr-blog-medium .gdlr-blog-thumbnail{margin-right:0px;float:none;margin-bottom:20px;width:auto;}
.gdlr-caption-wrapper .gdlr-caption .gdlr-caption-text{display:none;}
.gdlr-caption-wrapper .gdlr-caption .gdlr-caption-title{margin-bottom:0px;font-size:15px;}
.gdlr-caption-wrapper .gdlr-caption{max-width:100%;padding:13px 12px;}
.gdlr-item-title .gdlr-flex-prev{margin:0px;position:absolute;left:0px;top:50%;margin-top:-20px;}
.gdlr-item-title .gdlr-flex-next{margin:0px;position:absolute;right:0px;top:50%;margin-top:-20px;}
.gdlr-item-title-wrapper .gdlr-item-title-right{position:static;text-align:left;margin-top:20px;}
.gdlr-item-title-wrapper .gdlr-item-title-right .gdlr-flex-prev,
.gdlr-item-title-wrapper .gdlr-item-title-right .gdlr-flex-next{display:none;}
.gdlr-tab-item.vertical > .tab-title-wrapper{max-width:none;float:none;text-align:left;border:none;margin-bottom:30px;}
.gdlr-tab-item.vertical > .tab-title-wrapper .tab-title{display:inline-block;margin-right:3px;}
.gdlr-tab-item.vertical > .tab-content-wrapper{padding-left:0px;}
.gdlr-hide-in-tablet{display:block;}
.gdlr-hide-in-mobile{display:none;}
}
@media only screen and (max-width:419px){body .container{max-width:300px;}
body .body-wrapper.gdlr-boxed-style{max-width:340px;}
.dl-menuwrapper .dl-menu, .dl-menuwrapper > .dl-submenu{width:300px;}
.gdlr-blog-widget .post-header{padding:18px 25px 10px;}
.gdlr-blog-widget .gdlr-blog-info{display:none;}
}